<?php
$UniqueSession = false;
require("Hidden/Security/StartSession.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Halbear.Net</title>
    <link rel="stylesheet" href="default.css">

</head>
<body onload="CalculateGrid(); SetUp();  startApps();">
<?php
$_SESSION['desktop'] = false;
    $Page = "Store";
    require_once("Hotbar.php");
?>
<script src="WindowManager.js"></script>
<script src="AlignDesktopApps.js"></script>
<script>
    function startApps() {
        OpenApp(document.querySelectorAll('.ComingSoonIcon')[0], true, 50, 45);
    }
</script>
</body>
</html>